酷!學園

技術討論區 => 網頁技術 => 主題作者是: abelyang 於 2004-05-14 17:17

主題: php-4.3.6
作者: abelyang2004-05-14 17:17
在裝時發現 openssl 一直有問題 ..
我用的是 openssl-0.9.6m
換幾個 ssl 版本發現都不行,因為會找不到
OpenSSL_add_all_algorithms(); 這個 func 的錯誤

請在 ext/openssl/opeenssl.c 中將這一行 mark 起來
 即可,因為那一行做的事就是
OpenSSL_add_all_ciphers();
OpenSSL_add_all_digests();

給有遇到的看一下